export const t: import("../imports/i18next.js").TFunction<["translation", ...string[]], undefined>;
export function getAvailableLanguages(): Array<{
    code: string;
    name: string;
    completeness: number;
}>;
export function changeLanguage(language: string): Promise<void>;
export function getCurrentLanguage(): string;
export function th(key: string, insertions?: Record<string, any> | undefined): string | import("../imports/Preact.js").ReactElement;
export function localized_list_htl(elements: any, elements_strings: any, options: any): import("../imports/Preact.js").ReactElement;
